<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Login</title>

    </h:head>
    <h:body>

        <p:layoutUnit position="center">



            <p:messages></p:messages>
            <p:panel header="Login">
                <h:form id="login">
                    <h:panelGrid columns="2">


                        <p:outputLabel value="UserName"></p:outputLabel>
                        <p:inputText value="#{UsersDAL.userName}">

                        </p:inputText>

                        <p:outputLabel value="Password"></p:outputLabel>

                        <p:password value="#{UsersDAL.password}"></p:password>


                    </h:panelGrid>

                    <p:commandButton value="Login" action="#{UsersDAL.login()}"></p:commandButton>
                </h:form>
            </p:panel>
        </p:layoutUnit>

        <br />

    </h:body>

</html>

